
Redmine - Feature #7896

submit issue on behalf of other user

2011-03-16 23:47 - Vladimir Vasilkin

Status: New Start date: 2011-03-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

submit issue on behalf of other user.

it's useful feature for registration tasks by phone, by example.

PS: it's a good tool, thanks!

Related issues:

Related to Redmine - Feature #1739: Add ability to change issue author Reopened 2008-08-04

History

#1 - 2011-07-19 17:04 - Martin Filteau

+1

I'm migrating bugs manually from our old database (Bugzilla) and it would be great if I had this feature.

#2 - 2016-12-24 09:17 - Go MAEDA

- Related to Feature #1739: Add ability to change issue author added

#3 - 2016-12-24 09:18 - Go MAEDA

- Category set to Issues

#4 - 2017-01-08 19:04 - Arnis Juraga

+1

#5 - 2018-03-02 06:59 - Rinat Camal

"Related to Feature #1739: Add ability to change issue owner added"

I do not think it is same meaning.

When you open Issue on behalf of another person in author of the issue there must be shown like "Peter on behalf of Vasya" and Vasya receives

emails as author.
